md ashes
cd ashes

xcopy %1\*.* /s

:1
echo Insert disk (2)
pause

if exist %1\graphics\ashfal1.bin goto 2
goto 1

:2
xcopy %1\*.* /s

:3
echo Insert disk (3)
pause

if exist %1\graphics\rtune1.dat goto 4
goto 3

:4
xcopy %1\*.* /s

sound
